xapian-core 1.4.27

Classes | Namespaces
errorhandler.h File Reference

Decide if a Xapian::Error exception should be ignored. More...

## Classes
class | Xapian::ErrorHandler
| Decide if a Xapian::Error exception should be ignored. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Decide if a Xapian::Error exception should be ignored.